@charset "UTF-8";
/* ↓aboutページ各セクション↓ */
.post-618 section {
	margin-top: 30px;
}
/* ↓フロアマップ↓ */
div.about_floormap_wrap {
	overflow: hidden;
}
div.ring_style {
	float: left;
	width: 300px;
}
div.theater_style {
	float: right;
	width: 300px;
}
.selector01{
	border-left:7px solid #e3297d;
	padding:.6em .8em
}
h1#floormap {
	margin-bottom: 10px;
}
/* ↓aboutページ各見出し↓ */

#attention-list dt {
	font-size: 90%;
	line-height: 1.5;
	margin-bottom: 10px;
}

#attention-list dd {
/*	font-size: 85%;
*/
	line-height: 1.5;
	margin: 5px;
}

/* ↓ホールに関する資料TABLE↓ */

.specpdf{
margin-bottom:30px;
border-top:1px dotted #666;;
width:900px;
padding:10px 20px
clear:both;
}

ul.pdflist{
	width: 705px;
	margin:0 auto;
	clear:both;
}
ul.pdflist li{
	width: 140px;
	margin: 10px 15px;
	float: left;
	border:3px solid #333;
	background-color:#eee;
	text-align:center;
	font-size:12px;
}
ul.pdflist li a:hover{
	color:#fff;
}
.pdflist-pdf {
	font-size: 100%;
	display: block;
	height: 10px;
	line-height: 12px;
	padding: 10px 0;
	background:  url(../pdf/pdf_icon.png) no-repeat left;
}


ul.material-list {
	width: 600px;
	margin: 0 auto;
}

ul.material-list li {
	width: 170px;
/*
	height: 50px;
	line-height: 50px;
*/
	margin: 10px 15px;
	float: left;
/*
	vertical-align; middle;
*/
}

.material-list-pdf ｛
/*
	color: #fff;
*/
	font-size: 100%;
	display: block;
	height: 50px;
	line-height: 17px;
	background:  url(../pdf/pdf_icon.png) no-repeat left;
}
ul.pdflist a.:hover｛
color:#666;
}	